nsl_static_var(S1v1:1, File=S1v1_data_file.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
//nsl_static_var(S1v1_encode:1, File=encode_file.seq, Refresh=SESSION, Mode=SEQUENTIAL, VAR_VALUE=F1=file_param, EncodeMode=All);
//nsl_static_var(Cavisson:1, File=Cavisson_data_file.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
//nsl_static_var(Cavisson_encode:1, File=wire_file.seq, Refresh=SESSION, Mode=SEQUENTIAL, VAR_VALUE=F1=file_param, EncodeMode=All);
//nsl_static_var(repeated_encode:1, File=repeated_file.seq, Refresh=SESSION, Mode=SEQUENTIAL, VAR_VALUE=F1=file_param, EncodeMode=All);
//nsl_static_var(Embeded_encode:1, File=Embeded_file.seq, Refresh=SESSION, Mode=SEQUENTIAL, VAR_VALUE=F1=file_param, EncodeMode=All);
//nsl_static_var(Packed_encode:1, File=Packed_file.seq, Refresh=SESSION, Mode=SEQUENTIAL, VAR_VALUE=F1=file_param, EncodeMode=All);
//nsl_static_var(Cavisson:1, File=wire_type.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
//nsl_sql_var(userid:1,password:2, DRIVER = MYSQL, HOST = 10.10.30.120, PORT = 3306, USER = root, PASSWORD = abeona, DATABASE = demo, QUERY = "select username from MySql;", REFRESH=SESSION, Mode=SEQUENTIAL, IsSaveInToFile = No, CopyFileToTR = NO, FirstDataLine=2, EncodeMode=All);
nsl_decl_var(dec_encode);
nsl_decl_var(dec_decode);
nsl_decl_var(dec_encode_wire_type);
nsl_decl_var(dec_decode_wire_type);
nsl_decl_var(dec_encode_embedded_type);
nsl_decl_var(dec_decode_embedded_type);
nsl_decl_var(dec_encode_repeated_type);
nsl_decl_var(dec_decode_repeated_type);
nsl_decl_var(dec_encode_packed_type);
nsl_decl_var(dec_decode_packed_type);
//nsl_static_var(URL_Parameter:1, File=URL_DATA.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
//nsl_static_var(url_para:1, File=host.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=None);
